@media screen and (max-width: 670px){
.table-home__title {
    margin: 8rem 0 3rem!important;
}
}
/* @media screen and (max-width: 1000px){
.header-btn {
    right: 325px!important;
}
} */
@media (max-width: 477px){
    .header-logo{
        margin: auto!important;
        padding-left: 10%;
    }
    .header-btn{
        float: left;
        right: 90%!important;
    }
}
.header-btn{
    right: 10%;
}
@media screen and (max-width: 670px){
    .header-btn{
        right: 21%;
    }
}
@media screen and (max-width: 1000px){
    .language-dropdown .header-dropdown__button{
        padding: 16px 0px 15px 15px!important;
    }
}